package com.iwunu.nbiot.lock.service;

import com.iwunu.nbiot.lock.entity.ReportLog;

public interface IotLogService {
	void updateLog(String deviceId,String random,Integer status);
	void saveLog(ReportLog reportLog);
}
